// creator  : weidu.exe (version 23100)
// argument : PROPHET2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROPHET2~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("UnseeingEye")~ THEN BEGIN 0 // from:
  SAY #20759 /* ~You shall cower before the dread gaze of the Unseeing Eye!  Bow down and pluck out your monstrosities 'ere you are thrown into the Pit of the Faithless!~ */
  IF ~~ THEN REPLY #20760 /* ~Who are you?~ */ GOTO 8
  IF ~~ THEN REPLY #20761 /* ~Who is this 'Unseeing Eye' that you worship?~ */ GOTO 10
  IF ~~ THEN REPLY #20762 /* ~Pluck out what monstrosities?  What are you talking about?~ */ GOTO 11
  IF ~~ THEN REPLY #20763 /* ~Yes, well, excuse me.~ */ GOTO 12
END

IF ~~ THEN BEGIN 1 // from: 8.0
  SAY #20765 /* ~Hear my words and tremble in the knowledge that you have been presented the chance to worship amongst the Unseeing!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #20766 /* ~Once I was a worshipper of the false Helm, but I have been shown the true path and been stripped of my eyes!  I will drag you onto the true path!~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 3 // from: 9.0
  SAY #20767 /* ~He will smite those who errantly hold onto their bulbous orbs of false sight and cast them into the Pit of the Faithless!  All of you will shake with fear before Him!~ */
  IF ~~ THEN REPLY #20768 /* ~Who is this 'Unseeing Eye'?~ */ GOTO 10
  IF ~~ THEN REPLY #20769 /* ~He requires his followers to pluck out their eyes?  What kind of nonsense is that?  Then I would be as blind as you!~ */ GOTO 7
  IF ~~ THEN REPLY #20770 /* ~Well, I'll go shake and quiver elsewhere, thank you.~ */ GOTO 12
END

IF ~~ THEN BEGIN 4 // from: 10.0
  SAY #20771 /* ~... the Master has called on us to spread the word of He who shall cause the false gods to cry out in their folly before his sightless gaze!~ */
  IF ~~ THEN REPLY #20772 /* ~Tell me who you are, then, to follow such a strange path.~ */ GOTO 8
  IF ~~ THEN REPLY #20773 /* ~Are you saying that everyone should strike themselves blind?  What kind of foolishness is this?~ */ GOTO 7
  IF ~~ THEN REPLY #20774 /* ~I'll be leaving, now.~ */ GOTO 12
END

IF ~~ THEN BEGIN 5 // from: 11.0
  SAY #20775 /* ~Oh, ye shall surely feel remorse when you feel the fires of the Pit of the Faithless!~ */
  IF ~~ THEN REPLY #20776 /* ~I see.  And who might you be?~ */ GOTO 8
  IF ~~ THEN REPLY #20777 /* ~Who is this Unseeing Eye?~ */ GOTO 10
  IF ~~ THEN REPLY #20778 /* ~Er, I think I should be going, now.  Excuse me.~ */ GOTO 12
END

IF ~~ THEN BEGIN 6 // from: 12.0
  SAY #20781 /* ~The faithless shall beware his coming, and the faithful shall rejoice!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.1 3.1
  SAY #20782 /* ~I see better than you, faithless one!  I see the false god's stink as it wafts from your soul!  Cast aside your unholy ways and bow down before the Unseeing Eye!~ */
  IF ~~ THEN REPLY #20783 /* ~And who might you be, then?~ */ GOTO 8
  IF ~~ THEN REPLY #20784 /* ~Tell me more about this Unseeing Eye.~ */ GOTO 10
  IF ~~ THEN REPLY #20785 /* ~I'll be leaving you now, excuse me.~ */ GOTO 12
END

IF ~~ THEN BEGIN 8 // from: 7.0 5.0 4.0 0.0
  SAY #36751 /* ~I am your dreaded savior!  I am the fire that shall light the path to your redemption, faithless one!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 9 // from: 2.0
  SAY #36752 /* ~Oh, quake you will in your boots if you refuse the benevolent gift of the Unseeing Eye!~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 10 // from: 7.1 5.1 3.0 0.1
  SAY #36753 /* ~The Unseeing Eye has come to us and shown us the true path!  I have stricken my eyes only to see what has never been before revealed...~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 11 // from: 0.2
  SAY #36754 /* ~I speak of those false orbs within your head!  Your eyes, fool!  You are one of the faithless and you shall be stricken by the Unseeing Eye when he passes judgement upon you all!~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 12 // from: 7.2 5.2 4.2 3.2 0.3
  SAY #36755 /* ~Oh, ye shall surely burn, you will!  The foul sight that you linger onto shall draw his holy presence before you and you shall be cast from this world as a blight of evil!~ */
  IF ~~ THEN GOTO 6
END
